#--------------------------------------------------------------
# This requires the picoscope software to be installed under
# /opt
#
# Mark Koennecke, May 2015
#--------------------------------------------------------------


picocontrol: picocontrol.o
	gcc -g -o picocontrol picocontrol.o -L/opt/picoscope/lib -lps2000a

.c.o:
	gcc -g -c -I/opt/picoscope/include $*.c

clean:
	- rm picocontrol picocontrol.o

